.zoom-control div, .zoom-control i {
    display: block;
    float: left;
    height: 32px;
    line-height: 32px;
    text-align: center;
}

label {
    display: block;
}

select {
    padding: 1%;
    width: 25%;
}

#map-canvas {
    margin: 0 auto;
    width: 100%;
    height: 400px;
}

.outer-container {
    position: relative;
}

.filter-container-lg h2 {
    border-bottom: 1px solid #cfcfcf;
    margin: 0 0 10px;
    padding: 5px 10px;
}
.filter-container-lg .zoom-control {
    z-index: 1;
    overflow: hidden;
    position: absolute;
    top: 380px;
    left: 50%;
    margin-left: -104px;
    width: 208px;
    height: 32px;
    border-radius: 16px;
    background: #FFFFFF;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26), 0 2px 4px 0 rgba(0, 0, 0, 0.16);
}
.filter-container-lg .zoom-control div {
    transition: background 0.25s;
    width: 88px;
    text-align: center;
    font-weight: 600;
    font-size: 12px;
    cursor: pointer;
}

.zoom-control div:hover {
    background: #ffeb3b;
}
.zoom-control i {
    width: 32px;
    border-left: 1px solid #d2d2d2;
    border-right: 1px solid #d2d2d2;
    cursor: default;
}

.g-labs-table .column-name2 {
    position: relative;
    padding-left: 36px;
    width: 29%;
}
.g-labs-table .column-name2 .name {
    font-weight: bold;
}
.g-labs-table .column-name2 a:hover i {
    border-color: #ff8000;
    color: #FFFFFF;
    background: #ff8000;
}
.g-labs-table .column-name2 .link i {
    display: block;
    position: absolute;
    width: 28px;
    height: 28px;
    border-radius: 3px;
    border: 1px solid #c7c7c7;
    color: #777;
    background: #e0e0e0;
    top: 8px;
    left: 0;
    text-align: center;
    vertical-align: middle;
    padding-top: 4px;
}
.g-labs-table .column-contacts {
    overflow: hidden;
    line-height: 110%;
    /* width: 25%; */
}
.g-labs-table .column-time {
    overflow: hidden;
    line-height: 110%;
    width: 25%;
}
.g-labs-table .column-features {
    vertical-align: top;
    text-align: right;
    /* width: 45%; */
}
.g-labs-table .column-features i {
    display: inline-block;
    margin: 2px;
    width: 26px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    font-size: 18px;
    border-radius: 3px;
    cursor: help;
    color: #fff;
    background: #18a249;
}
.g-labs-table > tbody > tr {
    border-bottom: 1px solid #d2d2d2;
    vertical-align: top;
}
.g-labs-table > tbody > tr:last-child {
    border-bottom: none;
}
.g-labs-table td {
   padding-top: 8px;
   padding-bottom: 8px;
}
.filter-options {
    padding: 10px;
}

.iw {
    font-weight: normal;
    font-size: 12px;
    overflow: hidden;
    border-radius: 3px;
    color: #3e3e40;
    background: #FFFFFF;
}
.iw .header {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    position: relative;
    padding: 0 30px 0 10px;
    font-weight: bold;
    border-bottom: 1px solid #d2d2d2;
    color: #FFFFFF;
    background: #18a249;
}
.iw .header .btn-close {
    -webkit-transition: color 0.25s;
    -o-transition: color 0.25s;
    -ms-transform: color 0.25s;
    transition: color 0.25s;
    position: absolute;
    top: 0;
    right: 0;
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    font-size: 15px;
    cursor: pointer;
}
.iw .header .btn-close:hover {
    color: #f44336;
}
.iw .nav-tabs > li {
    -webkit-transition: color 0.25s, background 0.25s;
    -o-transition: color 0.25s, background 0.25s;
    -ms-transform: color 0.25s, background 0.25s;
    transition: color 0.25s, background 0.25s;
    position: relative;
    display: block;
    float: left;
    width: 43px;
    height: 100%;
    text-align: center;
    font-size: 15px;
    border-top: 1px solid #d2d2d2;
    border-right: 1px solid #d2d2d2;
    cursor: pointer;
}
.iw .nav-tabs > li > a {
    border: 0px;
    padding: 0px;
    margin: 0px;
    height: 43px;
    line-height: 43px;
    color: #3e3e40;
}
.iw .nav-tabs > li.active, .iw .nav-tabs > li:hover, .iw .nav-tabs > li.active:hover {
    border-top: 0px;
}
.iw .nav-tabs > li .btn-zoom {
    position: absolute;
    top: -16px;
    left: 150px;
    width: 32px;
    height: 32px;
    line-height: 30px;
    text-align: center;
    border-radius: 50%;
    border: 1px solid #ffe608;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26), 0 2px 4px 0 rgba(0, 0, 0, 0.16);
    color: #222;
    background: #ffeb3b;
    cursor: pointer;
}
.iw > li.active > a, .iw .nav-tabs > li.active > a:focus, .iw .nav-tabs > li.active > a:hover {
    border-top: 0px;
}
.iw .tab-content {
    padding: 10px;
    max-height: 110px;
    height: 110px;
    overflow-y: auto;
    overflow-x: hidden;
	padding-top: 0px !important;
}
.iw .tab-content p {
	margin: 2px;
}
.iw .tab-content table tr td {
    padding: 4px;
}
.iw .tab-content table tr td:first-child {
    padding-right: 10px;
    font-weight: bold;
}
.iw .tab-content table tr td:nth-child(3) {
    padding-right: 10px;
    font-weight: bold;
}
.iw .footer {
    position: relative;
    background: #E6E6E6;
    height: 43px;
    line-height: 43px;
}
.iw .header {
    height: 32px;
    line-height: 32px;
}

.block-labs {
    margin-top: 8px;
    padding: 0 8px;
    border: 1px solid #d2d2d2;
    border-radius: 3px;
    background: #FFFFFF;
}

.filter-container-sm h2 {
    margin: 0 0 1em;
    border-bottom: 1px solid #cfcfcf;
}

#st-trigger-effects button {
    margin: 0 2.5%;
}

.block-tip {
    margin-top: 16px;
    padding: 20px 8px 8px 20px;
    border: 1px dashed rgba(0, 0, 0, 0.3);
}
.block-tip ul li {
    display: block;
    position: relative;
    float: left;
    padding: 3px 12px 12px 38px;
    width: 50%;
    font-style: italic;
    font-family: "Roboto Condensed", sans-serif;
}
.block-tip ul li em, .block-tip ul li i {
    position: absolute;
    top: 0;
    left: 0;
    width: 26px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    font-size: 18px;
    border-radius: 3px;
    cursor: default;
    color: #fff;
    background: #217842;
}
